View Issue Details

IDProjectCategoryView StatusLast Update
0005132Talerbank (demonstrator)public2017-10-18 15:42
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.4 
Target Version0.4Fixed in Version0.4 
Summary0005132: bank gives django stack trace when match captcha is entered wrong
Description... it should obviously just give a new captcha and a message.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-10-02 11:43

manager   ~0012458

Last edited: 2017-10-02 11:43

View 2 revisions

'test' is not affected, only 'demo' is, so latest code is fixed.

Issue History

Date Modified Username Field Change
2017-08-28 11:59 Florian Dold New Issue
2017-08-28 11:59 Florian Dold Status new => assigned
2017-08-28 11:59 Florian Dold Assigned To => Florian Dold
2017-09-01 22:16 Christian Grothoff Target Version => 0.4
2017-10-02 11:43 Marcello Stanisci Note Added: 0012458
2017-10-02 11:43 Marcello Stanisci Note Edited: 0012458 View Revisions
2017-10-02 11:44 Marcello Stanisci Status assigned => resolved
2017-10-02 11:44 Marcello Stanisci Resolution open => fixed
2017-10-02 12:33 Christian Grothoff Assigned To Florian Dold => Marcello Stanisci
2017-10-02 12:33 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed